Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.codealive.ai/api/search/artifacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "identifiers": [ "<string>" ] } '
{ "artifacts": [ { "identifier": "<string>", "content": "<string>", "contentByteSize": 123, "startLine": 123, "relationships": { "outgoingCallsCount": 123, "outgoingCalls": [ { "identifier": "<string>", "summary": "<string>" } ], "incomingCallsCount": 123, "incomingCalls": [ { "identifier": "<string>", "summary": "<string>" } ] } } ], "hint": "<string>" }
API Key authentication using Bearer token. Example: "Authorization: Bearer {apiKey}"
The artifact content request
OK
Show child attributes
Was this page helpful?